body{
    box-sizing: content-box;
    height: 100%;
}

.block-logo img{
    max-width: 300px;
    width: 100%;
    margin: 20px auto 0;
    display: block;
}
.block-free-service img {
    max-width: 500px;
    width: 100%;
    /*height: 85%;*/
    display: block;
    margin: 0 auto;
}
.block-get-app img {
    max-width: 500px;
    width: 100%;
    display: block;
    margin: 0 auto;
}
.btn-started a{
    max-width: 350px;
    width: 100%;
    font-size: 1.5em;
    margin: 35px auto;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 5px;
    /*border:2px solid #9CE223;*/
    background: linear-gradient(241.63deg, #9CE223 12.84%, #88CE10 85.28%);
    box-shadow: 0 4px 16px rgba(136, 206, 16, 0.4);
    border-radius: 25px;
}

.btn-started a:hover{
    color: #fff;
    background: linear-gradient(241.63deg, #9CE223 12.84%, #88CE10 85.28%);
    /*border:2px solid #9CE223;*/
}

@media screen and (min-width: 800px) and ( max-width: 900px) {
    .block-logo img{
        max-width: 300px;
    }
    .block-free-service img{
        max-width: 550px;
    }
    .block-get-app img{
        max-width: 550px;
    }
    .btn-started a{
        max-width: 400px;
        font-size: 2em;
    }
}
